package ru.myitschool.work.data.source

import retrofit2.Response
import retrofit2.http.GET
import retrofit2.http.Path

interface AuthorizationApi {
    @GET("api/{username}/auth")
    suspend fun checkLogin(
        @Path("username") username: String
    ) : Response<Unit>
}